/* zakladni tabulka beze stylu vkladana editorem */
table {
    font-size: 1.0em;
    font-family: inherit;
    border: 1px solid red;
    border-collapse: collapse;
}

td {
    border: 1px solid red;
    border-collapse: collapse;
}

/* tabulka tridy 'list' vcetne prototypu pro Xinhu */
table.list {
    border: 1px solid #402020;
    margin-left: 1px;
    margin-right: 1px;
}

table.list td {
    border: 1px solid #402020;
    padding-left: 4px;
    padding-right: 4px;
}

table.list tr.head {
    color: white;
    font-weight: bold;
    background-color: #617FBC;
}

table.list tr.even {
    background-color: #EFEBE7;
}

table.list tr.odd {
    background-color: #FFFBF7;
}

/* prototypy pro Xinhu */
tr.head {}
tr.odd {}
tr.even {}

/* tabulka tridy 'invisible' pro formatovani obsahu */
table.invisible,
table.invisible td {
    padding: 0px;
    border: none;
}

#editor_main table.invisible,
#editor_main table.invisible td {
    border: 1px dotted #404060;
}

/* tabulka s odsazenymi vnitrky - napr. pro invisible */
table.padded {
}

table.padded td {
    padding: 2px 4px 2px 4px;
}

/* tabulka se zarovnanim bunek nahoru */
table.valign-top {
}

table.valign-top td {
    vertical-align: top;
}

/* tabulka pres celou sirku */
table.full-width {
    width: 95%;
}

/* tabulka pres pul sirky */
table.half-width {
    width: 50%;
}
